﻿@charset "UTF-8";
html {
    font-size: 1rem;
}

:root {
  --nav-height: 90px;
  --nav-sub-height: 60px;
}

[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}

a {
    text-underline-offset:3px;
}

@media only screen and (max-width: 1280px) {
  :root {
    --nav-height: 60px;
  }
}
.s-inner {
  width: 1280px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media only screen and (max-width: 1300px) {
  .s-inner {
    width: 100%;
  }
}
@media only screen and (max-width: 1280px) {
  .s-inner {
    padding: 0 20px;
  }
}

@media screen and (min-width:1440px){
    .s-inner {
        width: 1420px;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
    }
}

.section-title {
  font-size: 30px;
  font-weight: 400;
}

.btn-primary {
  font-size: 112.5%;
  color: #FFFFFF;
  background: linear-gradient(to right, #4AA004, #29B4AB);
  border-radius: 11px;
  padding: 10px 35px;
  box-shadow: 0 5px 15px rgba(66, 180, 140, 0.25);
  text-shadow: 0 3px 5px rgba(61, 61, 61, 0.25);
  transition: transform 300ms, box-shadow 300ms;
}
.btn-primary:hover {
  transform: translateY(-1px);
  box-shadow: 0 7px 17px rgba(66, 180, 140, 0.5);
}

.btn-more {
  font-size: 106.25%;
  color: #6D6D6D;
  display: flex;
  gap: 10px;
  align-items: center;
}
.btn-more .btn-text {
  padding-bottom: 3px;
  border-bottom: 2px solid #a78a3e;
  transition: color 300ms;
}
.btn-more .btn-ic {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-color: #C3A352;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 300ms;
}
.btn-more .btn-ic img {
  width: 7px;
  object-fit: contain;
}
.btn-more:hover .btn-text {
  color: #C3A352;
}
.btn-more:hover .btn-ic {
  transform: translateX(3px);
}

body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans TC", "Noto Sans", "Roboto", "Helvetica Neue", Helvetica, Arial, "Microsoft JhengHei", "微軟正黑體", sans-serif;
  position: relative;
}

@media only screen and (max-width: 1024px) {
  #nav-full-bg {
    position: fixed;
    inset: 80px 0 0 0;
    background-color: rgba(255, 255, 255, 0.9);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    z-index: 7;
    height: 0;
    transition: height 300ms;
  }
}
#nav-full-bg.show {
  height: 100%;
}

nav {
  width: 100%;
  height: var(--nav-height);
  background-color: white;
  backdrop-filter: blur(35px);
  -webkit-backdrop-filter: blur(35px);
  display: flex;
  position: fixed;
  z-index: 7;
}
nav.sub-style {
  height: var(--nav-sub-height);
}
nav .s-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
nav:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 5px;
  bottom: 0;
  background-color: #F2E9D2;
  z-index: 1;
}

#logo {
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  gap: 25px;
}
#logo img {
  width: 175px;
  height: 100%;
  height: auto;
}
#logo .gov-title {
  font-size: 18px;
  font-weight: 600;
  color: #626866;
  padding-bottom: 17px;
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 77px;
}
#logo .gov-title::after {
  content: "";
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: 5px;
  background: linear-gradient(to right, #FFE81D, #B0D618, #29B4AB);
}
@media only screen and (max-width: 551px) {
  #logo .gov-title {
    font-size: 15px;
  }
}
@media only screen and (max-width: 551px) {
  #logo {
    width: 125px;
    gap: 17px;
  }
}

.nav-menu {
  display: flex;
  align-items: center;
  height: 100%;
  position: relative;
  z-index: 2;
  margin-left: auto;
}
@media only screen and (max-width: 551px) {
  .nav-menu {
    margin-left: 0;
    position: fixed;
    top: var(--nav-height);
    width: 100%;
    left: 0;
    padding: 20px 30px;
    height: var(--nav-height);
    justify-content: flex-end;
  }
}
.nav-menu__inner {
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  transition: opacity 300ms;
}
@media only screen and (max-width: 1280px) {
  .nav-menu__inner {
    position: fixed;
    top: var(--nav-height);
    width: 100%;
    height: var(--nav-height);
    left: 0;
    justify-content: center;
    background: url(../images/bg_navmenu.webp) no-repeat center center/cover;
  }
}
@media only screen and (max-width: 678px) {
  .nav-menu__inner {
    flex-direction: column;
    justify-content: flex-start;
    position: fixed;
    top: var(--nav-height);
    width: 100%;
    height: 0;
    overflow: hidden;
    left: 0;
    opacity: 0;
    pointer-events: none;
    overflow-y: scroll;
    background: rgba(2, 81, 21, 0.97);
    padding-bottom: 35px;
  }
  .nav-menu__inner.show {
    opacity: 1;
    pointer-events: auto;
    height: calc(100vh - var(--nav-height));
    overflow: auto;
  }
}
.nav-menu__inner.nav__subpage.sub-style {
  position: fixed;
  top: var(--nav-sub-height);
  width: 100%;
  height: var(--nav-sub-height);
  left: 0;
  justify-content: center;
  background: url(../images/bg_navmenu.webp) no-repeat center center/cover;
}
.nav-menu__inner.nav__subpage.sub-style .nav-menu__item-title {
  color: #FFFFFF;
}
.nav-menu__inner.nav__subpage.sub-style .nav-menu__item-title::after {
  background-color: #FFFFFF;
}
.nav-menu__inner.nav__subpage.sub-style .nav-menu__item-title:hover {
  background-color: rgba(238, 232, 216, 0.15);
}
.nav-menu__content {
  margin-right: 30px;
  height: 100%;
  display: flex;
}
@media only screen and (max-width: 1024px) {
  .nav-menu__content {
    margin-right: 0;
    justify-content: end;
  }
}
@media only screen and (max-width: 678px) {
  .nav-menu__content {
    flex-direction: column;
    width: 100%;
    height: auto;
    border-bottom: 1px solid rgba(202, 202, 202, 0.1);
  }
}
.nav-menu__item {
  position: relative;
}
.nav-menu__item:hover > .nav-menu__sub {
  opacity: 1;
  pointer-events: auto;
}
.nav-menu__item:last-child .nav-menu__sub {
  right: 0;
}
.nav-menu__item-title {
  font-size: 112.5%;
  font-weight: 500;
  color: #626866;
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
  transition: background-color 300ms;
  padding: 0 30px;
}
@media only screen and (max-width: 1280px) {
  .nav-menu__item-title {
    color: #FFFFFF;
  }
}
@media only screen and (max-width: 834px) {
  .nav-menu__item-title {
    font-size: 106.25%;
    padding: 0 15px;
  }
}
@media only screen and (max-width: 678px) {
  .nav-menu__item-title {
    padding: 20px 30px;
    justify-content: flex-start;
    display: auto;
    height: auto;
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    font-size: 137.5%;
    color: #FEF2D9;
  }
  .nav-menu__item-title:after {
    display: none;
  }
}
.nav-menu__item-title:after {
  content: "";
  position: absolute;
  bottom: 0;
  height: 5px;
  width: 0;
  background-color: #C3A352;
  left: 50%; /* 從中間開始 */
  transform: translateX(-50%);
  transition: width 0.5s ease; /* 動畫時間和效果 */
}
@media only screen and (max-width: 1280px) {
  .nav-menu__item-title:after {
    background-color: #FFFFFF;
  }
}
.nav-menu__item-title:hover {
  background-color: rgba(238, 232, 216, 0.35);
}
@media only screen and (max-width: 1280px) {
  .nav-menu__item-title:hover {
    background-color: rgba(238, 232, 216, 0.15);
  }
}
.nav-menu__item-title:hover:after {
  width: 100%;
}
.nav-menu__sub {
  background-color: rgba(255, 255, 255, 0.95);
  padding: 0 0 10px;
  border-radius: 0 0 10px 10px;
  backdrop-filter: blur(10px);
  position: absolute;
  opacity: 0;
  pointer-events: none;
  transition: opacity 300ms;
  box-shadow: 0 5px 15px rgba(109, 109, 109, 0.15);
}
@media only screen and (max-width: 678px) {
  .nav-menu__sub {
    position: relative;
    opacity: 1;
    pointer-events: auto;
    background-color: rgba(255, 255, 255, 0);
  }
}
.nav-menu__sub-item {
  display: block;
  padding: 15px 30px;
  font-size: 100%;
  transition: color 300ms, background-color 250ms;
  white-space: nowrap;
}
.nav-menu__sub-item:hover {
  background-color: #63A063;
  color: #ffffff;
}
@media only screen and (max-width: 678px) {
  .nav-menu__sub-item {
    color: #FFFFFF;
  }
  .nav-menu__sub-item:hover {
    background-color: rgba(238, 232, 216, 0.15);
  }
}
.nav-menu__type {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
}
.nav-menu__type::after {
  pointer-events: none;
  content: "";
  position: absolute;
  display: block;
  width: 13px;
  height: 13px;
  right: 7px;
  background: url(../images/ic_arrow_down.png) no-repeat center center/contain;
}
@media only screen and (max-width: 551px) {
  .nav-menu__type {
    padding: 10px;
    background-color: #FFFFFF;
    border-radius: 0 0 5px 5px;
    height: var(--nav-height);
    opacity: 0;
    pointer-events: none;
  }
  .nav-menu__type::after {
    right: 17px;
  }
  .nav-menu__type.show {
    opacity: 1;
    pointer-events: auto;
  }
}
.nav-menu__select {
  appearance: none; /* 去掉瀏覽器原生箭頭 */
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 7px 30px 7px 10px;
  border-radius: 5px;
  border: 1px solid #CACACA;
  display: flex;
  align-items: center;
}
.nav-menu__select option {
  font-size: 81.25%;
  line-height: 1;
  padding: 8px;
  background: #fff;
  color: #333;
}
.nav-menu__select option:hover {
  background: #f0f0f0;
}

@media only screen and (max-width: 678px) {
  .hamburger-menu {
    display: flex;
    width: 50px;
    height: 100%;
    margin-left: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .hamburger-menu__inner {
    width: 50px;
    height: 50px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .hamburger-menu__bar {
    width: 26px;
    height: 18px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
  }
  .hamburger-menu__bar b {
    display: inline-block;
    width: 100%;
    height: 2px;
    border-radius: 2px;
    background-color: #CACACA;
    transition: transform 300ms, opacity 300ms;
  }
  .hamburger-menu__bar.show b:nth-child(1) {
    position: absolute;
    transform: translate(0, -1px) rotate(45deg);
    top: 50%;
    opacity: 0;
  }
  .hamburger-menu__bar.show b:nth-child(2) {
    position: absolute;
    transform: translate(0, -1px) rotate(45deg);
    top: 50%;
    width: 100%;
  }
  .hamburger-menu__bar.show b:nth-child(3) {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translate(0, -1px) rotate(-45deg);
  }
}

footer {
  position: relative;
  z-index: 9;
  margin-top: -20px;
  padding-top: 50px;
  background: url(../images/bg_footer.webp) no-repeat center/cover;
  border-radius: 20px 20px 0 0;
}
footer .backtop {
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
  position: absolute;
  right: 20px;
  top: -55px;
}
footer .backtop .to-top_btn {
  width: 35px;
  height: 35px;
  background-color: #a78a3e;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  transition: box-shadow 300ms;
  cursor: pointer;
}
footer .backtop .to-top_btn img {
  width: 8px;
  height: auto;
  transform: rotate(-90deg);
}
footer .backtop .to-top_btn:hover {
  box-shadow: 0 5px 15px rgba(167, 138, 62, 0.25);
}
@media only screen and (max-width: 768px) {
  footer {
    border-radius: 0;
  }
}
footer .s-inner {
  display: flex;
  gap: 60px;
  padding: 0 20px 35px;
}
@media only screen and (max-width: 678px) {
  footer .s-inner {
    flex-direction: column;
    padding: 0 50px 35px;
  }
}
footer .s-inner .footer-left {
  width: 188px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
footer .s-inner .footer-left .footer-logo img {
  width: 100%;
}
footer .s-inner .footer-left .footer-gov {
  color: #FFFFFF;
}
footer .s-inner .footer-left .footer-gov .footer-title-cn {
  font-size: 20px;
}
footer .s-inner .footer-left .footer-gov .footer-title-en {
  font-size: 13px;
  font-weight: 300;
}
footer .s-inner .footer-right {
  flex: 1;
}
footer .s-inner .footer-right .footer-menu {
  display: flex;
  gap: 40px;
  flex-wrap: wrap;
}
@media only screen and (max-width: 551px) {
  footer .s-inner .footer-right .footer-menu {
    flex-direction: column;
  }
}
footer .s-inner .footer-right .footer-menu .menu-item__title {
  font-size: 125%;
  color: #FEF2D9;
  padding-bottom: 20px;
  transition: color 300ms;
}
footer .s-inner .footer-right .footer-menu .menu-item__title:hover{
    color: #fcdd9b;
}
footer .s-inner .footer-right .footer-menu .menu-item__title.title-link {
  transition: color 300ms;
}
footer .s-inner .footer-right .footer-menu .menu-item__title.title-link:hover {
  color: #fcdd9b;
}
footer .s-inner .footer-right .footer-menu .menu-item .sub-menu__item {
  color: #FFFFFF;
  padding: 10px 0;
  display: block;
  text-decoration: none;
  transition: color 300ms;
}
footer .s-inner .footer-right .footer-menu .menu-item .sub-menu__item:hover {
  color: #fcdd9b;
}
footer .footer-gov-copyright {
  font-size: 81%;
  color: #FFFFFF;
  padding: 30px;
  background-color: #2A7657;
  text-align: center;
  line-height: 1.5;
}

html {
  box-sizing: border-box;
}

*, *::before, *::after {
  box-sizing: inherit;
}

body, h1, h2, h3, h4, h5, h6, p, ul, ol, figure, blockquote, dl, dd {
  margin: 0;
}

ul, ol {
  padding: 0;
}

ul, ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

button, input, optgroup, select, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  color: inherit;
  line-height: normal;
}

button {
  background: none;
  cursor: pointer;
}

img, video {
  max-width: 100%;
  height: auto;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input::placeholder, textarea::placeholder {
  color: inherit;
  opacity: 1;
}

select {
  appearance: none;
  background: transparent;
  padding: 0.5rem;
}

hr {
  border: 0;
  height: 1px;
  background-color: #333;
  margin: 1rem 0;
}

.ListTable {
    border-collapse: collapse;
    border:1px solid #d6d9e7;
    color:#626866;
    font-weight:500;
}

.ListTable .Header {
    background-image: linear-gradient(to right, rgba(88, 161, 88, 0.95) 0%, #4094a2 100%);
    height:50px;
}

.ListTable .Header th {
    color: #ffffff;
    white-space: nowrap;              
    padding:0 0 0 25px;
}

.ListTable .Pager td {
    padding-left: 3px;
    padding-right: 3px;
}

.ListTable .Item_Left {
    padding-left:22px;
    text-align:left;
    padding-top:15px;
    padding-bottom:15px;
}
/*# sourceMappingURL=main.css.map */


@media only screen and (max-width: 1280px) {
  :root {
    --nav-height: 60px;
  }
}

@media only screen and (max-width: 1280px) {
  .s-inner {
    width: 100%;
  }
}
@media only screen and (max-width: 1280px) {
  .s-inner {
    padding: 0 20px;
  }
}
.normal {
  background-color: #ffffff;
}

.normal .main-wrapper .header {
    height: 210px;
    width: 100%;
    border-radius: 0 0 10px 10px;
    background: url(../images/bg_normal.png) no-repeat center center / cover;
    display: flex;
    align-items: center;
    font-size: 33px;
    font-weight: 500;
    color: #626866;
}

.normal .main-wrapper .header .heading {
    margin-bottom:80px;
}

.normal .main-wrapper {
    padding-top: calc(var(--nav-sub-height) * 2);
}
.normal .sidebar-layout {
  display: flex;
  flex-direction: row;
}
.normal .sidebar-layout .side-wrapper {
  position: relative;
  padding: 80px 0 100px;
}
.normal .sidebar-layout .side-wrapper::before {
  content: "";
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
}
.normal .sidebar-layout .side-wrapper::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 10320px;
  top: 0;
  left: -9998px;
  background-image: url(../images/bg_normal-left.png), linear-gradient(to bottom, #ffffff 400px, #EEEFEF 400px);
  z-index: -1;
  background-repeat: no-repeat, no-repeat;
  background-position: top 300px right, left;
  background-size: 1200px, auto;
}
.normal .sidebar-layout .side-wrapper .side-title {
  font-size: 33px;
  padding-right: 20px;
  color: #626866;
  font-weight: 300;
  line-height: 45px;
  position: relative;
}
.normal .sidebar-layout .side-wrapper .side-title::after {
  content: "";
  position: absolute;
  width: 5px;
  height: 45px;
  top: 0;
  right: 0;
  border-radius: 2px 0 0 2px;
  background-color: #c3a352;
}
.normal .main-inner.sidebar-layout .content-wrapper{
    background-color:#ffffff;
}
@media only screen and (max-width: 834px) {
  .normal .sidebar-layout .side-wrapper .side-title {
    font-size: 27px;
  }
  .normal .sidebar-layout .side-wrapper .side-title::after {
    display: none;
  }
}
@media only screen and (max-width: 551px) {
  .normal .sidebar-layout .side-wrapper .side-title {
    display: flex;
    align-items: center;
  }
}
.normal .sidebar-layout .side-wrapper .type-layout {
  padding-top: 100px;
  font-size: 39px;
  font-weight: 300;
  opacity: 0.85;
  background: linear-gradient(to bottom, #b5ffa7 0%, #b8f3ff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text; /* 讓非 webkit 瀏覽器也支援 */
  color: transparent;
}

/*SubMenu*/
.normal #divSubMenu {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
    gap: 50px;
}

.normal #divSubMenu a {
    height:165px;
    padding: 35px 60px 10px 25px;
    border-radius: 10px;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    box-shadow: 0 10px 25px 0 rgba(127, 136, 165, 0.25);
    border: solid 1px #eaeaea;
    background-image: url('../images/icon-barchart2.png'),linear-gradient(to right, #fffaef, #fff 23%);
    background-repeat:no-repeat,no-repeat;
    background-position:bottom 6% right 3%,top left;
    display: block;
    font-size: 175%;
    font-weight: 500;
    color: #626866;
    position:relative;
}

.normal #divSubMenu a:hover {
    border: solid 1px #cab06e;
}

.normal #divSubMenu a .right-area {
    position: absolute;
    width: 35px;
    height: 35px;
    background-color: #a78a3e;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    transition: box-shadow 300ms;
    cursor: pointer;
    right: -5px;
    top: 40px;
}

.normal  #divSubMenu a .right-area img {
     width: 8px;
     height: auto;
}

@media only screen and (max-width: 834px) {
  .normal .sidebar-layout .side-wrapper .type-layout {
    font-size: 27px;
  }
}
@media only screen and (max-width: 551px) {
  .normal .sidebar-layout .side-wrapper .type-layout {
    display: none;
  }
}
@media only screen and (max-width: 551px) {
  .normal .sidebar-layout .side-wrapper {
    padding: 0 20px;
    display: flex;
  }
  .normal .sidebar-layout .side-wrapper::before {
    width: 100%;
    left: unset;
    right: 0;
    top: 30px;
    bottom: 0;
    background: url(../images/bg_main.png) no-repeat bottom right/contain;
  }
  .normal .sidebar-layout .side-wrapper::after {
    display: none;
  }
}
.normal .sidebar-layout .content-wrapper {
  flex: 1;
  padding: 80px 20px 100px 70px;
}
@media screen and (max-width:991px){
    .normal .sidebar-layout .content-wrapper{
        padding: 80px 20px 100px 40px;
    }
}

@media only screen and (max-width: 834px) {
  .normal .sidebar-layout .content-wrapper {
    padding: 50px 20px 70px;
  }
}
.normal .sidebar-layout .content-wrapper .aqsys-contents {
  padding-bottom: 70px;
}
.normal .sidebar-layout .content-wrapper .aqsys-contents__title {
  color: #4E6270;
  font-size: 25px;
  font-weight: 400;
  padding-bottom: 20px;
}
.normal .sidebar-layout .content-wrapper .aqsys-contents__list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  gap: 20px;
}
.normal .sidebar-layout .content-wrapper .aqsys-contents__item {
  text-decoration: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 10px;
  background-color: rgba(195, 215, 196, 0.35);
  border-radius: 20px;
  gap: 20px;
  transition: background-color 300ms;
}
.normal .sidebar-layout .content-wrapper .aqsys-contents__item .item-img {
  width: 80px;
  height: 80px;
  border-radius: 15px;
  border: 2px solid #FFFFFF;
  overflow: hidden;
  box-shadow: 0 5px 15px rgba(31, 101, 57, 0.25);
  transition: box-shadow 300ms, transform 300ms;
}
.normal .sidebar-layout .content-wrapper .aqsys-contents__item .item-title {
  font-size: 125%;
  color: #4A664B;
  font-weight: 500;
  flex: 1;
  padding-right: 10px;
}
.normal .sidebar-layout .content-wrapper .aqsys-contents__item:hover {
  background-color: rgba(195, 215, 196, 0.75);
}
.normal .sidebar-layout .content-wrapper .aqsys-contents__item:hover .item-img {
  box-shadow: 0 5px 25px rgba(31, 101, 57, 0.5);
  transform: translateY(-3px);
}

/*統計指標相關*/
#divIndicator {
    /*padding: 50px 0 0 0;*/
    background-color: #fff;
    padding: 20px 0;
    box-shadow: 0 15px 35px 0 rgba(54, 80, 129, 0.15);
    border: solid 1px #eaeaea;
    border-radius: 5px;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
}

#divIndicator .ListTable .Main_Header {
    position: relative;
}

#divIndicator .ListTable .Main_Header .border-area {
    position: absolute;
    height: 100%;
    width: 10px;
    top: 0;
    left: 0;
}

#divIndicator .ListTable tr.A_ROW {
    background-color: rgba(119, 194, 154, 0.05);
}

#divIndicator .ListTable tr.A_ROW .Main_Header .border-area {
    background-color:#77c29a;
}

#divIndicator .ListTable tr.B_ROW {
    background-color: rgba(255, 255, 255, 0.1);
}

#divIndicator .ListTable tr.B_ROW .Main_Header .border-area {
    background-color: #cfe0e0;
}

#divIndicator .indicator_unit{
    display:inline-block;
    height:100%;
    margin-left:23px;
    border-left:solid 1px rgba(105, 182, 137, 0.3);
    width:65px;
    text-align:center;
    color:#29b4ab;
}

#divIndicator .ListTable .Item_Right {
    padding-right: 22px;
    text-align: right;
}

#divIndicator .rate_plus{
    color:#ff9a8a;
}
#divIndicator .rate_minus{
    color:#69b689;
}

/*公務報表查詢及skin class為GridView*/

.divWebContent {
    margin-top:-80px !important;
}

.divWebQuery {
    width:100%;
    border-radius: 5px;
    padding: 10px 21px 10px 21px;
    box-shadow: 0 15px 35px 0 rgba(54, 80, 129, 0.15);
    border: solid 1px #eaeaea;
    background-color: rgba(255, 255, 255, 0.77);
}
.divWebQueryTable tr th {
    height: 45px;
    padding:7px;
    font-size: 112.5%;
    font-weight: 500;
    line-height: 2.5;
    color: #626866;
    text-align:right;
}

.divWebQuery .query-item{
    display:inline-block;
    margin:5px 5px;
}

.divWebQuery .query-title{
    font-size: 112.5%;
    font-weight: 500;
    line-height: 2.5;
    color: #626866;
}

.divWebQuery .query-btns{
    display:block;
    text-align:right;
}

/*查詢spen右邊要有間隔*/
.query-item-block {
    margin-right:10px;
}
/*查詢其他輸入框右邊要有間隔*/
.query-item-column {
    margin-right:25px;
}

.divWebQueryTableTd {
    height: 45px;
    padding:7px;
    border-radius: 5px;
    border: solid 1px #c0c0c0;
    background-color: #fff;
    outline: none;     /* 移除瀏覽器預設黑色外框 */
    box-shadow: none;  /* 移除額外陰影 */
}

select.divWebQueryTableTd{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 7px 30px 7px 10px;
    border: 1px solid #CACACA;
    background: url(../images/ic_arrow_down.png) no-repeat right 10px center / 15px;
}

select.divWebQueryTableTd::after {
    pointer-events: none;
    content: "";
    position: absolute;
    display: block;
    width: 13px;
    height: 13px;
    right: 7px;
}


.divWebQueryTableText {
    height: 45px;
    font-size: 112.5%;
    font-weight: 500;
    line-height: 2.5;
    color: #626866;
}

.divWebButton {
    height: 45px;
    padding: 1px 20px;
    border-radius: 11px;
    box-shadow: 0 2px 13px 0 rgba(19, 121, 255, 0.25);
    background-color: #ffffff;
    border: 2px solid #3e9b65;
    color: #3e9b65;
    font-size: 112.5%;
    font-weight: 500;
}
.divWebButton.SelectButton {
    color: #3e9b65;
    padding: 0px 5px;
    height: 35px;
    font-size: 100%;
}
.divWebQueryButton {
    height: 45px;
    padding: 1px 20px;
    border-radius: 11px;
    box-shadow: 0 2px 13px 0 rgba(19, 121, 255, 0.25);
    background-image: linear-gradient(116deg, rgba(74, 160, 4, 0.95) 6%, #29b4ab 101%);
    color: #fff;
    font-size: 112.5%;
    font-weight: 500;
}
.divWebButtonSmall{
    box-shadow: 0 2px 13px 0 rgba(19, 121, 255, 0.25);
    background-image: linear-gradient(116deg, rgba(74, 160, 4, 0.95) 6%, #29b4ab 101%);
    color: #ffffff;
    padding: 0px 5px;
    height: 35px;
    font-size: 100%;
    border-radius: 11px;
}
.divWebButtonSmall.CancelBtn{
    color: #3e9b65;
    background:#ffffff;
    border: 2px solid #3e9b65;
}
.SelectItemButton {
    margin: 0;
    padding: 5px 10px;
    background: #52b8a3;
    box-shadow: none;
    color: #ffffff;
    border: none;
    border-radius: 5px;
    box-shadow: 0 2px 5px 0 rgba(105, 182, 137, 0.5);
}
.QueryButton {
    margin: 5px 5px 0;
    padding: 5px 15px;
    text-align: center;
    background: #e2ac08;
    color: #fff;
    font-weight: bold;
    font-size: 112.5%;
    border-radius: 11px;
    border: none;
}
.QueryButton.CancelBtn,
.QueryButton.ClearBtn{
    background:#ffffff;
    color:#e2ac08;
    border:2px solid #e2ac08;
}

.divMenuList {
    margin: 10px 0px 0px 0px;
    padding: 19px 0 0px;
    border-radius: 5px;
    box-shadow: 0 15px 35px 0 rgba(54, 80, 129, 0.15);
    border: solid 1px #eaeaea;
    background-color: rgba(255, 255, 255, 0.75);
}


.Header {
    font-size: 137.5%;
    color: #fff;
    background-image: linear-gradient(to right, rgba(88, 161, 88, 0.95) 0%, #4094a2 100%);
    font-weight:500 !important;
}
th {
    font-weight: normal;  /* 改成一般字重 */
}
.GridView .Row {
    margin: 1px 0 0;
    font-size: 112.5%;
    font-weight: 500;
    text-align: left;
    color: #626866;
    background-color: #ffffff !important; /* 單數列 */
}
.GridView .AlternatingRow {
    font-size: 112.5%;
    font-weight: 500;
    text-align: left;
    color: #626866;
    background-color: #F4F7F2; /* 雙數列 */
}

.GridView {
    border-collapse: collapse;
    width: 100%;
    border: none !important;
}

/* 先把所有儲存格清掉邊線 */
.GridView th,
.GridView td {
    border: none !important;
}

/* 中間欄位加左邊框 */
.GridView th + th,
.GridView td + td {
    border-left: 1px solid #c0c0c0 !important;
}

/* 表頭底線 */
.GridView thead tr th {
    border-bottom: 1px solid #c0c0c0 !important;
}
/* 頁數的樣式(開始) */
.GridView .Pager td {
    padding-left: 3px;
    padding-right: 3px;
    font-weight: bold;
    background-color: #fff;
    height: 50px;
    text-align: center;
}
.GridView .Pager .Active {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 8px 16px;
    border-radius: 5px;
    background-color: #c3a352;
    font-size: 125%;
    font-weight: 500;
    text-align: center;
    color: #fff;
}

.GridView .Pager .Active  a {
    padding: 12px 15px 13px 13px;
    font-size: 125%;
    font-weight: 500;
    text-align: center;
    color: #626866;
}
.GridView .Pager .FirstLast::before {
    color: #153251B2;
}
.GridView .Pager  a {
    margin: 14px 18px;
    font-size: 125%;
    font-weight: 500;
    text-align: center;
    color: #626866;
}

.GridView .Pager span {
    vertical-align: middle;
}

.GridView .Pager .First,
.GridView .Pager .FirstLast,
.GridView .Pager .Next,
.GridView .Pager .Last {
    display: inline-block;
    width: 40px;   
    height: 40px;
    vertical-align: middle;
    background-repeat: no-repeat;
    margin:5px;

}
/* 第一頁按鈕 */
.GridView .Pager .First {
    background-image: url('../images/firstPage-black.png');
}

.GridView .Pager .First[disabled], 
.GridView .Pager .First.aspNetDisabled {
    background-image: url('../images/firstPage-grey.png');
    cursor: default;
}
/* 前一頁按鈕 */
.GridView .Pager .Previous {
    background-image: url('../images/previousPage-black.png');
}

.GridView .Pager .Previous[disabled], 
.GridView .Pager .Previous.aspNetDisabled {
    background-image: url('../images/previousPage-grey.png');
    cursor: default;
}
/* 下一頁按鈕 */
.GridView .Pager .Next {
    background-image: url('../images/nextPage-black.png');
}

.GridView .Pager .Next[disabled], 
.GridView .Pager .Next.aspNetDisabled {
    background-image: url('../images/nextPage-grey.png');
    cursor: default;
}
/* 最後一頁按鈕 */
.GridView .Pager .Last {
    background-image: url('../images/lastPage-black.png');
}

.GridView .Pager .Last[disabled], 
.GridView .Pager .Last.aspNetDisabled {
    background-image: url('../images/lastPage-grey.png');
    cursor: default;
}
/* 頁數的樣式(結束) */

/*Report樣式(起)*/
.ReportTable_Title{
    margin-top:20px;
}
.ReportTable_Title .report_title{
    text-align:center;
    font-size:125%;
    color:#626866;
    font-weight:500;
}

.ReportTable_Title .report_unit{
    text-align:right;
    font-weight:500;
    color:#626866;
}

.ReportTable{
    border-collapse: collapse;
    overflow:scroll;
}

.ReportTable td{        
    border: 1px solid #d6d9e7;
}

.ReportTable .ReportHead {
    color: #fff;
    background-image: linear-gradient(to right, rgba(88, 161, 88, 0.95) 0%, #4094a2 100%);
    font-weight: 500 !important;
}

.ReportTable .ReportHead td{ 
    padding:10px 0;
}

        		
.ReportHead {
    text-align :center;
    vertical-align:middle; 
    white-space :nowrap;
    mso-number-format: \@
}
.ReportItem {
    text-align :center;
    vertical-align:middle; 
    white-space :nowrap;
    mso-number-format: \@
}

.ReportLeft {
    vertical-align:middle;
    min-width:80px; 
    mso-number-format: \@;
 }

.ReportLeftSpace {
    min-width:80px; 
}

.ReportValue {
    text-align: right;
    white-space: nowrap;
    vertical-align:middle;
    
}
.table-line
{
	/*border: 1px solid #acb9a0;*/
}	
.ReportCenter {
    text-align:center;
    white-space: nowrap;
    vertical-align:middle;
}
/*Report樣式(結束)*/

/*左側選單樣式(起)*/
#divLeftMenu {
    width: 270px;
    position: relative;
    background-color: #ffffff;
    padding: 20px 0;
    margin-top: 20px;
    border-radius: 5px;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
    box-shadow: 0 5px 35px 0 rgba(54, 80, 129, 0.15);
    border: solid 1px #eaeaea;
}

#divLeftMenu ul li a {
    display: block;
    padding: 18px 20px;
    font-weight: 500;
    font-size: 125%;
    color: #153251;
}
#divLeftMenu ul li.selected a {
    background-image: linear-gradient(to right, rgba(212, 169, 58, 0.95) 0%, #bda989 100%);
    color:white;
    border-left:rgba(249, 249, 249, 0.37) 5px solid;
}

.normal .side-wrapper .showmenu {
    display:none;
}

.normal #divLeftMenu .closemenu {
    display:none;    
}

@media screen and (max-width:991px){
    .normal .side-wrapper .showmenu {
        display:block !important;
        height: 50px;
        width: 50px;
        z-index:1;
        position:relative;
    }

    #divLeftMenu{
        transform: translateX(-500px);
        transition: all 0.5s;
        background-color: #fff;
        position: absolute;
        top:50px;
    }

        #divLeftMenu.switch {
        transform: translateX(0px);
        transition: all 0.5s;
        margin-top: 0;
        padding-top: 100px;
        top: 50px;
        box-shadow: 0px 4px 24px rgba(178, 184, 199, 0.5);
        width: 270px;
        z-index: 1000;
    }

    
    #divLeftMenu.switch .closemenu {
        display:block !important;
        height: 50px;
        width: 50px;
        position: absolute;
        top: 30px;
        right: -2px;
    }
}

@media screen and (max-width: 767px) {
    .subpage.normal .main-inner.sidebar-layout {
        flex-direction: column;
    }

    .normal .sidebar-layout .side-wrapper .side-title {
        order: 1;
    }
    .normal .sidebar-layout .side-wrapper .side-title .trade-title-br{
        display:none;
    }

    .side-wrapper .showmenu {
        order: 2;
    }

    .normal .sidebar-layout .side-wrapper::after{
        background:none;
    }

    .subpage.normal .main-inner.sidebar-layout .side-wrapper {
        height: 200px;
        width: 100%;
        padding:0 20px;
        background: url(../images/bg_normal.png) no-repeat center center / cover;
        display:grid;
        align-items:center;
    }

        #divLeftMenu{
            top:100px;
        }

        #divLeftMenu.switch {
            top:100px;
        }
}

/*左側選單樣式(結束)*/

/*農業貿易統計表樣式(起)*/
.trade-contents__title {
    color: #4E6270;
    font-size: 125%;
    font-weight: 500;
}

#divTradeList {
    border-radius: 5px;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    box-shadow: 0 15px 35px 0 rgba(54, 80, 129, 0.15);
    border: solid 1px #eaeaea;
    background-color: rgba(255, 255, 255, 0.75);
    padding-top:19px;
    margin-bottom:40px;
}

#divTradeList .GridView {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#divTradeList .GridView .Row td,
#divTradeList .GridView .AlternatingRow td {
    padding: 15px 20px;
}

#divTradeList .GridView  a{
    text-decoration:underline;
}

.trade_ccc_file {
    flex-grow: 0;
    display: inline-flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    margin: 22px 0;
    padding: 10px 55px 10px 37px;
    border-radius: 11px;
    box-shadow: 0 2px 13px 0 rgba(19, 121, 255, 0.25);
    background: url(../images/icon-download.png) no-repeat right 11px center/auto,linear-gradient(98deg, rgba(74, 160, 4, 0.95) 9%, #29b4ab 100%);
    color:#ffffff;
    font-size:112.5%;
}

.trade_line {
    width:100%;
    height: 1px;
    margin: 14px 0;
    background-color: #d6d9e7;
}

#divTradeFileArea{
    margin-bottom:40px;
}

#divTradeFileArea .file-link {
    display: block;
    width: 156px;
    border-radius: 5px;
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.15);
    border: solid 1px #ececec;
    background-color: #fff;
    padding: 14px 0 14px 53px;
    margin: 5px 0;
    color:#948f8f;
}

#divTradeFileArea .file-link.file-pdf {
    background: url(../images/ic_pdf_download2.png) no-repeat left center / contain;
}

#divTradeFileArea .file-link.file-doc {
    background: url(../images/ic_doc_download.png) no-repeat left center / contain;
}

#divTradeBottomMemo {
    padding: 22px 23px 27px 27px;
    border-top: solid 7px #5eae7f;
    background-color: rgba(105, 182, 137, 0.1);
    color: #38524a;
    font-size: 106.25%;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}
@media screen and (max-width:500px){
    .trade_ccc_file {
        width:100%;
    }
}
/*農業貿易統計表樣式(結束)*/

/*checkbox的固定樣式(開始*/
input[type="checkbox"] {
    -webkit-appearance: none; /* Safari/Chrome */
    -moz-appearance: none; /* Firefox */
    appearance: none; /* 標準 */
    width: 20px;
    height: 20px;
    border: 1px solid rgba(57, 105, 18, 0.95);
    border-radius: 2px;
    background-color: #fff;
    cursor: pointer;
    position: relative;
    text-align: center;
    vertical-align: middle;
}

    /* 勾選狀態 - 綠底 + 勾勾 */
    input[type="checkbox"]:checked {
        background-color: #4bac73; /* 綠底 */
        border: solid 1px rgba(57, 105, 18, 0.95);
        /*margin-right:5px;*/
    }

        /* 勾勾 */
        input[type="checkbox"]:checked::after {
            content: "✔";
            color: #fff; /* 白色勾勾 */
            font-size: 87.5%;
            position: absolute;
            left: 3px;
            top: -2px;
            text-align: center;
            vertical-align: middle;
        }

.checkbox-wrapper {
    display: inline-flex; /* 水平排列 */
    align-items: center; /* 垂直置中 */
    gap: 6px; /* checkbox 和文字間距 */
    /*vertical-align: top;*/
    font-weight: 500;
    color: #626866;
    font-size: 112.5%;
}

.checkbox-wrapper input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid rgba(57, 105, 18, 0.95);
    border-radius: 2px;
    background-color: #fff;
    cursor: pointer;
    position: relative;
    text-align: center;
    vertical-align: middle;
}


.checkbox-wrapper-fontsize16 {
    display: inline-flex; /* 水平排列 */
    align-items: center; /* 垂直置中 */
    gap: 6px; /* checkbox 和文字間距 */
    font-size: 100%;
    font-weight: 500;
    color: #626866;
}

.checkbox-wrapper-fontsize16-1{
    display: inline-flex; /* 水平排列 */
    align-items: center; /* 垂直置中 */
    gap: 6px; /* checkbox 和文字間距 */
    font-size: 100%;
    font-weight: 500;
    color: #626866;
    margin-right:5px;
}


/* 禁用狀態 */
input[type="checkbox"]:disabled {
    background-color: #ccc;  /* 灰底 */
    border: 1px solid #999;  /* 灰框 */
    cursor: not-allowed;     /* 滑鼠指標變禁止 */
}

/* 禁用 + 已勾選狀態 */
input[type="checkbox"]:checked:disabled {
    background-color: #b3b3b3; /* 深灰底 */
    border: 1px solid #888;
}
/*checkbox的固定樣式(結束)*/

/*radio的固定樣式(開始)*/
input[type="radio"] {
    width: 20px;
    height: 20px;
}

/* 勾選狀態 - 綠底 + 勾勾 */
input[type="radio"]:checked {
    accent-color: #008000;
}

.radio-wrapper-fontsize16 {
    display: inline-flex; /* 水平排列 */
    align-items: center; /* 垂直置中 */
    gap: 6px; /* checkbox 和文字間距 */
    font-size: 100%;
    font-weight: 500;
    color: #626866;
}
/*radio的固定樣式(結束)*/

/* dialog相關樣式(起) */
.ui-dialog .ui-dialog-titlebar {
    background-color: #ffffff;
    border: none;
    font-size: 125%;
    color: #a78a3e;
    border-bottom: 1px solid #EEE8D8;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-weight:500;
}

.ui-dialog .ui-dialog-titlebar-close .ui-icon {
    display: none !important; 
}
.ui-dialog .ui-dialog-titlebar-close {
    width: auto !important; 
    height: auto !important;
    text-indent: 0 !important;
    background-image: none !important;
    border: 0;
    font-size: 137.5% !important;
    cursor: pointer;
    padding: 10px !important;
    border-radius: 7px;
    line-height: 1;
    color: #626866 !important;
    transition: color 300ms, background-color 300ms;
    background-color:#ffffff;
    top: 20% !important;
}

.ui-dialog .ui-dialog-titlebar-close:hover {
    color: #a78a3e !important;
    background-color: #f1f1f1 !important;
}

.ui-dialog .divWebQuery {
    padding-left: 0;
    padding-right: 0;
    padding-top:0;
    box-shadow:none;
}

.ui-dialog .SendButton{
    padding: 1px 10px;
    margin-bottom:10px;
}

.ui-dialog .select-area {
    height: 350px;
    width: 100%;
    overflow: auto;
    border-style: solid;
    border-color:#eaeaea;
    border-width: 1px;
    text-align: left;
    padding: 3px;
    border-radius:5px;
    background-color: #69b68933;
    border: solid 1px #7cb092;
}

.ui-dialog .result-area {
    height: 500px;
    width: 100%;
    overflow: auto;
    border-style: solid;
    border-color:#eaeaea;
    border-width: 1px;
    text-align: left;
    padding: 3px;
    background-color: #f3f2e9;
    border-radius:5px;
}
/* dialog相關樣式(結束) */

/*瀏覽次數樣式*/
.browse-count {
    margin: 40px 0;
    color: #868686;
    background-image: url(../images/icon-barchart.png);
    background-repeat:no-repeat;
    padding-left:30px;
    background-position:left center;
}

/*農業統計資料填報-登入頁面(起)*/
.subpage.submission-login .main-wrapper {
    margin-bottom: -70px;
    background-image: url('../images/bg-login2.png');
    background-color:#2ca44c;
    background-size: 100%;
    background-position-y: 100%;
    background-repeat:no-repeat;
}       

.subpage.submission-login .main-wrapper .breadcrumbs{
    background-color:#ffffff;
}
.subpage.submission-login .main-wrapper .header{
    height: 100px;
    width: 100%;
    display: flex;
    align-items: center;
    font-size: 33px;
    font-weight: 500;
    color: #ffffff;
}
.subpage.submission-login .main-wrapper .content-wrapper{
    padding-bottom:150px;
}
.subpage.submission-login .content-wrapper .divLogInSubMission {
    border-radius: 5px;
    padding: 40px 35px;
    box-shadow: 0 15px 35px 0 rgba(54, 80, 129, 0.15);
    border: solid 1px #eaeaea;
    background-color: rgb(255, 255, 255);
    max-width: 350px;
    margin:50px auto;
}

.subpage.submission-login .content-wrapper .divLogInSubMission .divWebQueryTableTd{
    width:100%;
}

.subpage.submission-login .content-wrapper .divLogInSubMission .divWebQueryTableTd:focus{
    border: solid 1px #33b27b;
    box-shadow: 0 0 0 2px rgba(51, 178, 123, 0.2);
}

.subpage.submission-login .content-wrapper .divLogInSubMission .login-title {
    text-align: center;
    font-size: 25px;
    font-weight: 500;
    color: #626866;
    margin-bottom:40px;
}

.subpage.submission-login .content-wrapper .divLogInSubMission .login-label {
    font-size: 93.75%;
    font-weight: 500;
    color: #626866;
}

.subpage.submission-login .content-wrapper .divLogInSubMission .validate div {
    display: flex;
    align-items: center;
}

.subpage.submission-login .content-wrapper .divLogInSubMission .validate .divWebQueryTableTd{
    width:100px;
    margin-right:10px;
}

.subpage.submission-login .content-wrapper .divLogInSubMission .LoginButton{
    width:100%;
}
/*農業統計資料填報-登入頁面(結束)*/

/*農產品貿易資料查詢(起)*/
#divTradeCCCTop {
    display: grid;
    grid-template-areas: "area1 area2" "area1 area3";
    grid-template-columns: 1.1fr 0.9fr;
    grid-template-rows: 0.3fr 1.5fr;
    gap: 2px;
}

#divTradeCoaTop {
    display: grid;
    grid-template-areas: "area1 area2" "area1 area3";
    grid-template-columns: 1.1fr 0.9fr;
    grid-template-rows: 0.3fr 1.8fr;
    gap: 2px;
}

#divTradeCCCTop .query-item-block,
#divTradeCoaTop .query-item-block{
    margin:5px 0;
    font-size: 100%;
    font-weight: 500;
    color: #626866;
}

#divTradeCCCTop .item1,
#divTradeCoaTop .item1  {
    grid-area: area1;
}

#divTradeCCCTop .item1 .query-item-block,
#divTradeCoaTop .item1 .query-item-block{
    line-height:3;
}

#divTradeCCCTop .item2,
#divTradeCoaTop .item2 {
    grid-area: area2;
}

#divTradeCCCTop .item2 .trade-contents__title,
#divTradeCoaTop .item2 .trade-contents__title {
    font-weight: 600;
    color: #626866;
    font-size:112.5%;
}

#divTradeCCCTop .item3,
#divTradeCoaTop .item3 {
    grid-area: area3;
}

#divTradeCCCTop .item3 .lst-area,
#divTradeCoaTop .item3 .lst-area {
    background-color: #69b68933;
    padding: 30px 5px;
    border-radius: 5px;
    border: solid 1px #7cb092;
    position: relative;
    margin: 20px auto;
    max-width: 380px;
}

#divTradeCCCTop .item3 .lst-area .divWebQueryTableTd.lst-box,
#divTradeCoaTop .item3 .lst-area .divWebQueryTableTd.lst-box {
    background: #ffffff;
    padding: 0;
    height: 160px !important;
    width:125px;
    border:solid 1px #7cb092;
}

#divTradeCCCTop .item3 .lst-area .up_down,
#divTradeCoaTop .item3 .lst-area .up_down{
    vertical-align:top;
    padding:0 3px;
}
#divTradeCCCTop .item3 .lst-area .lstUpDownBtn,
#divTradeCoaTop .item3 .lst-area .lstUpDownBtn {
    margin: 2px;
    border-radius: 5px;
    width: 36px;
    height: 36px;
    background-color: #52b8a3;
    background-size:10px;
    background-repeat:no-repeat;
    background-position:center center;
    box-shadow: 0 2px 5px 0 rgba(105, 182, 137, 0.5);
}

#divTradeCCCTop .item3 .lst-area .add_del_btn_v, 
#divTradeCoaTop .item3 .lst-area .add_del_btn_v{
    padding:0 5px;
}

#divTradeCCCTop .item3 .lst-area .add-del-h, 
#divTradeCoaTop .item3 .lst-area .add-del-h {
    padding:5px 0;
}

#divTradeCCCTop .item3 .lst-area .lstUpDownBtn.Up,
#divTradeCoaTop .item3 .lst-area .lstUpDownBtn.Up{
    background-image:url(../images/ic_arrow_white_up.png);
    background-size: 18px;
}
#divTradeCCCTop .item3 .lst-area .lstUpDownBtn.Down,
#divTradeCoaTop .item3 .lst-area .lstUpDownBtn.Down{
    background-image:url(../images/ic_arrow_white_down.png);
    background-size: 18px;
}
#divTradeCCCTop .item3 .lst-area .lstUpDownBtn.Left,
#divTradeCoaTop .item3 .lst-area .lstUpDownBtn.Left{
    background-image:url(../images/ic_arrow_white_left.png);
}
#divTradeCCCTop .item3 .lst-area .lstUpDownBtn.Right,
#divTradeCoaTop .item3 .lst-area .lstUpDownBtn.Right{
    background-image:url(../images/ic_arrow_white.png);
}

#divTradeCCCTop .item3 .lst-area .SortBtn,
#divTradeCoaTop .item3 .lst-area .SortBtn{
    margin: 2px 0;  
    border-radius: 5px;
    box-shadow: 0 2px 5px 0 rgba(105, 182, 137, 0.5);
    width: 24px;
    height: 24px;
    background-color: #308876;
    background-size:10px;
    background-repeat:no-repeat;
    background-position:center center;
    box-shadow: 0 2px 5px 0 rgba(105, 182, 137, 0.5);
}
#divTradeCCCTop .item3 .lst-area .SortBtn.Up,
#divTradeCoaTop .item3 .lst-area .SortBtn.Up{            
    background-image:url(../images/ic_arrow_white_up.png);
}
#divTradeCCCTop .item3 .lst-area .SortBtn.Down,
#divTradeCoaTop .item3 .lst-area .SortBtn.Down{            
    background-image:url(../images/ic_arrow_white_down.png);
}

#divTradeCCCTop .item2 .trade-contents__memo,
#divTradeCoaTop .item2 .trade-contents__memo{
    color:#ff8f7d;
    font-size: 100%;
}

#divTradeCCCTop .item3 .lst-area .column-txt,
#divTradeCoaTop .item3 .lst-area .column-txt {
    color: #ffffff;
    border-radius: 4px;
    display: flex;
    align-item: center;
    justify-content: center;
    width: 23px;
    height: 23px;
    position: absolute;
    top: -3%;
    left: 50%;
    transform: translateX(-50%);
    background-color: #7cb092;
    font-size: 87.5%;
}

#divTradeCCCTop .item3 .lst-area .row-txt,
#divTradeCoaTop .item3 .lst-area .row-txt {
    color: #ffffff;
    border-radius: 4px;
    display: flex;
    align-item: center;
    justify-content: center;
    width: 23px;
    height: 23px;
    position: absolute;
    top: 50%;
    left: -3%;
    transform: translateY(-50%);
    background-color: #7cb092;
    font-size: 87.5%;
}

@media (max-width: 1199px) {
#divTradeCCCTop,
#divTradeCoaTop {
    grid-template-areas: "area2" "area1" "area3";
    grid-template-columns: 1fr;
    grid-template-rows: auto;
}
}

.divReportTable .ReportTable td.ReportHead{
    font-size:100%;
    padding-left:20px;
    text-align:left;
    background-color:#58ab7a;
    background-image:none;
    color:#fff;
}

.divReportTable .ReportTable .AlternatingRow{
    background-color: #F4F7F2;
}

.divReportTable .ReportTable td{
    height:50px;
    color:#626866;
}
@media screen and (max-width:500px){
    #divTradeCCCTop .item3 .lst-area .divWebQueryTableTd.lst-box, 
    #divTradeCoaTop .item3 .lst-area .divWebQueryTableTd.lst-box {
           width:100px
    }
}
/*農產品貿易資料查詢(結束)*/
/*ContentLink(起)*/
.divWebContent .content_link {
    margin: 0 auto 20px auto;
    padding-bottom: 10px;
    border-radius: 5px;
    box-shadow: 0 15px 35px 0 rgba(54, 80, 129, 0.15);
    border: solid 1px #eaeaea;
    background-color: rgba(255, 255, 255, 0.77);
}

.divWebContent .content_link a, .content_link span {
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #333333;
}

.divWebContent .book_date{
        color: #626866 !important;
}

.divWebContent .content_link .depth1 {
    margin-bottom: 20px;
    border-radius: 5px 5px 0 0;
    background-image: linear-gradient(to right, rgba(88, 161, 88, 0.95) 0%, #4094a2 100%);
    font-size: 125%;
    font-weight: 600;
    text-align: left;
    color: #fff;
    padding: 16px 0 16px 26px;
}

.divWebContent .depth2 {
    display: flex !important;
    align-items: center;
    min-height: 45px;
    border-radius: 5px;
    border: 1px solid #d6d9e7;
    background: #f5f5f5;
    margin: 10px 26px;
    gap: 20px;
}

.divWebContent a .depth2 {
    flex: 1; /* 讓超連結內容撐滿 */
    display: flex;
    align-items: center;
    gap: 8px;
}

.divWebContent .depth2 a img {
    width: 45px;
    height: 45px;
    object-fit: contain;
    flex-shrink: 0;
}

.divWebContent .content_link .depth3 {
    padding-left: 50pt;
}

.divWebContent .content_link .depth4 {
    padding-left: 62pt;
}

.divWebContent .content_link .depth5 {
    padding-left: 74pt;
}
/*ContentLink(結束)*/


